{
    "pluginPath": {
		"healthCheckAndRestore": "/watchdog/healthcheckandrestore"
	},
    "urlSuffix":{	
      "watchdogHealthcheckandrestore": "/healthCheckAndRestore"	
    },
    "MaxLogFileSize": 10,
    "LogLevel": "INFO",
    "OldLogFileToKeep": 5,
    "validateChecksumForWatchdog": true,
    "TaskCreateParameter": "schtasks /Create /SC DAILY /RI 360 /TN \"ITSPlatform Self-heal Utility\" /ST 00:00 /DU 24:00 /RU SYSTEM /TR",
    "TaskDeleteParameter": "schtasks /Delete /TN \"ITSPlatform Self-heal Utility\" /F",
    "TaskQueryParameter": "Get-ScheduledTask \"ITSPlatform Self-heal Utility\"",
    "TaskDescription": "ITSPlatform self heal is a utility that runs to monitor the health of the Platform Agent.",
    "BackupLocation": [
      "agentcore",
      "agentmanager",
      "installationmanager",
      "config",
      "plugin\\asset",
      "plugin\\version",
      "plugin\\filetransfer"
    ],
    "minSleepStartupInSeconds": "180",
    "maxSleepStartupInSeconds": "5400",
    "SendSnapshotInSeconds": 86400
}